import request from "@/utils/request";

// 通过物料编码获取库存信息
export function stockMaterialList(materialCode: string) {
  return request({
    url: `/api/v1/wms/stock/stockMaterial/${materialCode}`,
    method: "get",
  });
}

// 不合格品分布情况及工序(通过序列号获取关联工序)
export function operationListByIds11(ids: string[]) {
  return request({
    url: `/api/v1/process/escalationFault/operation/list`,
    method: "post",
    data: { seqNoList: ids },
  });
}
